Official Ubuntu package of Firefox doesn't enforce add on signature
Reported here:

in French

The user say that  can install unsigned addons using the Ubuntu packages.
Instead, this should not be possible. Ubuntu should use the solution implemented in bug  instead.
